namespace UTool.CustomizeTimeLogic.FxLogic.TimeLineEventLogic
{
    public class DefaultTimeLineLogic : TimeLineEventLogicBasic
    {
        protected override void ProSetCombatInfo()
        {
        }

        protected override void ProEnter()
        {
        }

        protected override void ProLeave()
        {
        }

        protected override void ProTimeUpdate()
        {
        }

        protected override void ProBreakTimeLine()
        {
        }
    }
}